Subject: Re: bug#42406: Mouse-wheel scrolling can be flickering

From: martin rudalics <[email-masked]>
Date: Tue, 15 Dec 2020 08:59:35 +0100

>> Perhaps I should get rid of the internal border code, it's new to the
 >> NS port in Emacs 28.
 >
 > You could definitely make it optional, so that people who'd like
 > faster redisplay could decide whether they are okay with giving up the
 > internal border.

I haven't looked into it but can't running that code be simply
suppressed when no internal border should be drawn anyway?  That is,
when the width is zero which should be the default.

martin